columnSuffix: null
contentColumnType: string
fieldGroup: b36d7ce1-03da-4720-afee-2b0376fda3ed # Globals
handle: phones
instructions: null
name: Phones
searchable: true
settings:
  blockTypeFields: 0
  changedFieldIndicator: 1196106418
  columns:
    __assoc__:
      -
        - 2ed9c97a-a31c-47ca-8375-fa553831f4cd # phone
        -
          __assoc__:
            -
              - width
              - ''
  contentTable: '{{%stc_phones}}'
  fieldLayout: row
  maxRows: 4
  minRows: null
  propagationKeyFormat: null
  propagationMethod: all
  selectionLabel: null
  staticField: null
translationKeyFormat: null
translationMethod: none
type: verbb\supertable\fields\SuperTableField
